Subject: Re: [PATCH] doc: git-pull: fix 'git --rebase abort' typo

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Thu, 04 Dec 2025 09:18:20 +0100

On Wed, Dec 3, 2025, at 19:04, Stefan Rieche wrote:
> On Wed, 3 Dec 2025 at 16:14, Kristoffer Haugsbakk <[email-masked]> wrote:
>> On Wed, Dec 3, 2025, at 16:34, Julia Evans via GitGitGadget wrote:
>> > From: Julia Evans <[email-masked]>
>> >
>> > `git --rebase abort` should be `git rebase --abort`.
>> > (typo introduced in e9d221b0b)
>> >
>> > Signed-off-by: Julia Evans <[email-masked]>
>> > ---
>> >[snip]
>>
>> There’s a patch for this: https://lore.kernel.org/git/[email-masked]/#t
>
> Are there any outstanding actions on me?
> I'm new to email distribution lists, so sorry if I've missed
> headers / formatted any emails incorrectly.
>

Not that I know of.

By the way you sent your email that I am responding to now as multipart
HTML/plaintext. I guess that’s why your email does not show up here:

https://lore.kernel.org/git/[email-masked]/

Plain text is preferred. Certainly pure HTML emails will be dropped on
the floor.